openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcus <marcus.m...@wtnet.de>
Subject Re: 4.1.2_release_blocker requested: [Issue 126597] Object Properties dialog contains "JRE Required" trap
Date Tue, 20 Oct 2015 07:42:47 GMT
-1

I don't think that this is new stuff that came in accidently with the 
last commits/merges. So, at this release stage an rather old issue that 
should be fixed with 4.1.x or 4.2.0.

My 2ct.

Marcus



Am 10/20/2015 02:01 AM, schrieb bugzilla@apache.org:
> orcmid<orcmid@apache.org>  has asked  for 4.1.2_release_blocker:
> Issue 126597: Object Properties dialog contains "JRE Required" trap
> https://bz.apache.org/ooo/show_bug.cgi?id=126597
>
>
>
> --- Description ---
> Created attachment 85054
>    -->  https://bz.apache.org/ooo/attachment.cgi?id=85054&action=edit
> Object properties with JRE required message at the Macro taab
>
> In Writer and elsewhere that OLE-embedded Objects are allowed, the "Object"
> property sheet Macro tab contains a JRE-Required trap.	As soon as the tab is
> selected, there is a warning message that
>
>     JRE Required
> 	 OpenOffice requires a Java runtime environment (JRE) to
> 	 perform this task.  Please install a JRE and restart
> 	 OpenOffice.
>
> The OK button on this dialog clears it momentarily and then the same dialog
> reappears.  There is no way to close either the dialog or the open application.
> There is no way to save any work at this point.
>
> The only way I found to proceed is to use the Windows Task Manager to close
> OpenOffice, restart/shutdown the Windows desktop, or power-down the computer.
>
> This is related to but not the same incident as #122108 #79125 #121245 #122185
> #74940 #15147 #45709

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message